header{
  width: 100%;
  border-bottom: 1px solid gray;
  padding: 10px 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 18px;
}

.container-login a{
  color: rgb(56, 53, 53);
}

header .menu{
  display: flex;
}

.menu a{
  cursor: pointer;
  padding: 5px 15px;
  font-size: 18px;
  color: rgb(56, 53, 53);
}


